.version.filtration /* version checker */
{
	color: #0000F4;
	background-color: #E7ECCB;
}

.html
{
	background: #F0EFEE url("../images/black1926.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 502.9666666666667px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -343px;
	padding-top: 5px;
	width: 0.01px;
}

#u3170
{
	z-index: 125;
	width: 940px;
	margin-left: 20px;
}

#u2811-4
{
	z-index: 14;
	width: 921px;
	min-height: 37px;
	margin-left: 26px;
}

#menuu3052
{
	z-index: 18;
	width: 940px;
	margin-left: 20px;
	margin-top: 1px;
}

#u3578
{
	width: 156px;
	min-height: 35px;
	margin-right: -10000px;
}

#u3579
{
	width: 154px;
	padding-bottom: 16px;
}

#u3579:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u3579:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u3581-4
{
	width: 154px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3579:hover #u3581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u3579:active #u3581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u3579.MuseMenuActive #u3581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u3634
{
	width: 156px;
	min-height: 35px;
	margin-right: -10000px;
	left: 156px;
}

#u3637
{
	width: 154px;
	padding-bottom: 16px;
}

#u3579.MuseMenuActive,#u3637:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u3637:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u3637.MuseMenuActive
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u3638-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3637:hover #u3638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u3637:active #u3638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u3637.MuseMenuActive #u3638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u3640
{
	z-index: 31;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 9px;
	left: 140px;
}

#u3637:hover #u3640
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3637:active #u3640
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3637.MuseMenuActive #u3640
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3635
{
	width: 155px;
	top: 35px;
}

#u3786
{
	width: 153px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3786:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3787-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3786:hover #u3787-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u3786:active #u3787-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u3763
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3786.MuseMenuActive,#u3763:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3765-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3786.MuseMenuActive #u3787-4,#u3763:hover #u3765-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u3763:active #u3765-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u3770
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3763.MuseMenuActive,#u3770:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3772-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3763.MuseMenuActive #u3765-4,#u3770:hover #u3772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u3770:active #u3772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u3779
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3770.MuseMenuActive,#u3779:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3780-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3770.MuseMenuActive #u3772-4,#u3779:hover #u3780-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u3779:active #u3780-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u3636,#u3783,#u3762,#u3769,#u3776,#u5257
{
	width: 155px;
}

#u5258
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3779.MuseMenuActive,#u5258:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5258.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5259-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3779.MuseMenuActive #u3780-4,#u5258:hover #u5259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u5258:active #u5259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u5258.MuseMenuActive #u5259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u3592
{
	width: 157px;
	min-height: 35px;
	margin-right: -10000px;
	left: 312px;
}

#u3595
{
	width: 155px;
	padding-bottom: 16px;
}

#u3595:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3595:active
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3596-4
{
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3595:hover #u3596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3595:active #u3596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3606
{
	width: 157px;
	min-height: 35px;
	margin-right: -10000px;
	left: 469px;
}

#u3607
{
	width: 155px;
	padding-bottom: 16px;
}

#u3595.MuseMenuActive,#u3607:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3607:active
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3608-4
{
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3595.MuseMenuActive #u3596-4,#u3607:hover #u3608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3607:active #u3608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3620
{
	width: 157px;
	min-height: 35px;
	margin-right: -10000px;
	left: 626px;
}

#u3623
{
	width: 155px;
	padding-bottom: 16px;
}

#u3607.MuseMenuActive,#u3623:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3623:active
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3625-4
{
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3607.MuseMenuActive #u3608-4,#u3623:hover #u3625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3623:active #u3625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3074
{
	width: 157px;
	min-height: 35px;
	margin-right: -10000px;
	left: 783px;
}

#u3075
{
	width: 155px;
	padding-bottom: 16px;
}

#u3623.MuseMenuActive,#u3075:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3075:active
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3076-4
{
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3623.MuseMenuActive #u3625-4,#u3075:hover #u3076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3075:active #u3076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3409
{
	z-index: 145;
	width: 924px;
	-pie-box-shadow: 0px 9px 8px #7F7F7F;
	box-shadow: 0px 9px 8px rgba(0,0,0,0.5);
	border-width: 8px;
	border-style: solid;
	border-color: #A10514;
	background-color: #DEDEDE;
	border-radius: 0px 0px 45px 45px ;
	margin-left: 20px;
	position: relative;
}

#u3409_position_content
{
	margin-top: -1px;
	padding-bottom: 5px;
}

#u3838
{
	z-index: 146;
	width: 924px;
	background-color: transparent;
	position: relative;
}

#u3861-6
{
	z-index: 148;
	width: 626px;
	min-height: 79px;
	background-color: transparent;
	margin-left: 148px;
	margin-top: 13px;
	position: relative;
}

#u3861-4
{
	text-align: justify;
}

#pu2784-7
{
	width: 0.01px;
	margin-left: -391px;
	margin-top: 19px;
}

#u2784-7
{
	z-index: 2;
	width: 453px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 898px;
}

#u2783
{
	z-index: 9;
	width: 940px;
	margin-right: -10000px;
	padding: 62px 411px 51px;
}

#menuu3109
{
	z-index: 88;
	width: 940px;
}

#u3943
{
	width: 155px;
	min-height: 39px;
	margin-right: -10000px;
}

#u3944
{
	width: 155px;
	padding-bottom: 22px;
}

#u3075.MuseMenuActive,#u3944:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3944:active
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3946-4
{
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u3075.MuseMenuActive #u3076-4,#u3944:hover #u3946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3944:active #u3946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3950
{
	width: 155px;
	min-height: 39px;
	margin-right: -10000px;
	left: 157px;
}

#u3953
{
	width: 155px;
	padding-bottom: 22px;
}

#u3944.MuseMenuActive,#u3953:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3953:active
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3954-4
{
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u3944.MuseMenuActive #u3946-4,#u3953:hover #u3954-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3953:active #u3954-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3957
{
	width: 155px;
	min-height: 39px;
	margin-right: -10000px;
	left: 314px;
}

#u3960
{
	width: 155px;
	padding-bottom: 22px;
}

#u3953.MuseMenuActive,#u3960:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3960:active
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3963-4
{
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u3953.MuseMenuActive #u3954-4,#u3960:hover #u3963-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3960:active #u3963-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3964
{
	width: 155px;
	min-height: 39px;
	margin-right: -10000px;
	left: 471px;
}

#u3965
{
	width: 155px;
	padding-bottom: 22px;
}

#u3960.MuseMenuActive,#u3965:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3965:active
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3967-4
{
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u3960.MuseMenuActive #u3963-4,#u3965:hover #u3967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3965:active #u3967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3971
{
	width: 155px;
	min-height: 39px;
	margin-right: -10000px;
	left: 628px;
}

#u3974
{
	width: 155px;
	padding-bottom: 22px;
}

#u3965.MuseMenuActive,#u3974:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3974:active
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3976-4
{
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u3965.MuseMenuActive #u3967-4,#u3974:hover #u3976-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3974:active #u3976-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3978
{
	width: 155px;
	min-height: 39px;
	margin-right: -10000px;
	left: 785px;
}

#u3979
{
	width: 155px;
	padding-bottom: 22px;
}

#u3974.MuseMenuActive,#u3979:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3979:active
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3979.MuseMenuActive
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u3980-4
{
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u3974.MuseMenuActive #u3976-4,#u3979:hover #u3980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3979:active #u3980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u3979.MuseMenuActive #u3980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#pu2793
{
	width: 0.01px;
	margin-top: 100px;
}

#u2793
{
	z-index: 12;
	width: 205px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3550
{
	z-index: 127;
	width: 303px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 335px;
}

#u2791
{
	z-index: 10;
	width: 92px;
	margin-right: -10000px;
	left: 848px;
}

#u6924-16
{
	z-index: 129;
	width: 671px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 545px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 20px;
	padding-bottom: 251px;
}

#page .verticalspacer
{
	clear: both;
}

